package demo.customize_theme.layout_integration;

public class User {
    public String username;
    public String picture;

    public User(String username, String picture) {
        super();
        this.username = username;
        this.picture = picture;
    }

    public String getUsername() {
        return username;
    }

    public String getPicture() {
        return picture;
    }
}
